import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlantVerifyComponent } from './plant-verify.component';

describe('PlantVerifyComponent', () => {
  let component: PlantVerifyComponent;
  let fixture: ComponentFixture<PlantVerifyComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlantVerifyComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlantVerifyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
